# Module yapp_server

- Function Index
- Function Details

Behaviours: `gen_server`.

## Function Index

code_change/3 |
handle_call/3 |
handle_cast/2 |
handle_info/2 |
init/1 |
start_link/2 |
terminate/2 |

## Function Details

### code_change/3

`code_change(OldVsn, State, Extra) -> any()`

### handle_call/3

`handle_call(Request, From, State) -> any()`

### handle_cast/2

`handle_cast(Msg, State) -> any()`

### handle_info/2

`handle_info(Info, State) -> any()`

### init/1

`init(X1) -> any()`

### start_link/2

`start_link(Name, YappRegistry) -> any()`

### terminate/2

`terminate(Reason, State) -> any()`

Generated by EDoc